列出视频任务
curl --request GET \
--url https://models.phanedge.cloud/v1/videos \
--header 'Authorization: Bearer <token>'import requests
url = "https://models.phanedge.cloud/v1/videos"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://models.phanedge.cloud/v1/videos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"data": [
{
"id": "video_691209aab0a08198a4e78870277f7e3d0215e09cec47a737",
"object": "video",
"created_at": 1762789802,
"status": "success",
"model": "sora-2",
"prompt": "百事可乐宣传片",
"progress": 100,
"seconds": "8",
"size": "720x1280"
}
]
}视频
视频列表
列出当前账号下的视频任务
GET
/
v1
/
videos
列出视频任务
通过
GET /v1/videos 获取当前账号下的视频任务列表。
curl "https://models.phanedge.cloud/v1/videos?limit=10&order=desc" \
-H "Authorization: Bearer $TOKEN"
查询参数
after:分页游标limit:返回数量上限order:排序方向,例如asc、desc
响应示例
{
"object": "list",
"data": [
{
"id": "video_691209aab0a08198a4e78870277f7e3d0215e09cec47a737",
"object": "video",
"created_at": 1762789802,
"status": "success",
"model": "sora-2",
"prompt": "百事可乐宣传片",
"progress": 100,
"seconds": "8",
"size": "720x1280"
}
]
}

